#mainNav.navbar-light .navbar-nav .nav-link {
  color: #fff !important;
}

#mainNav.navbar-light .navbar-nav .nav-link:hover {
  color: #fff !important;
}

.masthead {
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 35rem;
    padding: 15rem 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.7) 100%, #000 100%), url(/assets/img/bg1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

@media (min-width: 992px) {
    #mainNav.navbar-shrink {
        background-color: transparent;
    }
}

#mainNav {
    min-height: 3.5rem;
    background-color: transparent;
}

.about-section {
    padding-top: 10rem;
    padding-bottom: 10rem;
    background: linear-gradient(to bottom, #000 0%, rgba(0, 0, 0, 0.9) 75%, rgba(0, 0, 0, 0.8) 100%);
}